body {
    background-color: #0099CC;
    color: black;
    font-family: Verdana, sans-serif;
    font-size: 10pt;
    min-width: 510px;
}

#bodyBox {
    background-color: white;
    border: 5px solid black;
    margin: auto;
    padding: 1em 3em 0 3em;
    width: 510px;
}

a {
    background-color: transparent;
    color: #156BA7;
    font-style: italic;
    text-decoration: underline;
}

a.linklist {
    vertical-align: 20%;
}

div.linklist {
    padding: 0px 0px 5px 20px;
}

h1 {
    font-size: 14pt;
    font-family: Georgia, serif;
    font-weight: bold;
    font-style: italic;
}

h2 {
    font-size: 10pt;
    font-weight: bold;
}

img {
    border: none;
    padding: 0 0 0 0;
}

p {
    text-align: justify;
}

p.header {
    text-align: center;
}

p.sshot {
    text-align: left;
}

.footer {
    text-align: center;
    color: #808080;
    margin-top: 1em;
    font-size: 8pt;
}

p.buttons {
    text-align: center;
}

.code {
    text-align: left;
    font-family: monospace;
    font-size: 9pt;
    background-color: #E4E4E4;
    border: black solid 1px;
    padding: 2px;
}

